import sys
from PyQt5.QtWidgets import *
from Interface.Controller import *

app = QtWidgets.QApplication(sys.argv)
MainWindow = QtWidgets.QMainWindow()
control = ControlMain()
control.show()
sys.exit(app.exec_())
